.dsCountDown:after{
	content:'';
    clear: both;
}

.dsCountDown{
    display:inline-block;
	*display: inline;
    zoom: 1;
}
.conteo{
	height: 75px;
}
.valign-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.conteoborder{
	border: solid 1px #ccc;
    border-radius: 4px;
    padding: 5px;
}
.no-margin{
	margin: 0 !important;
}
.no-padding{
	padding: 0 !important;
}
#demo1{
	
	background: #388ec4;
}
#demo2{
	
	background: #c12c35;
}
.logopana{
	width: 110px;
}
.panamericanos{
color:#217cb5;
}
.parapanamericanos{
color: #c12c35;
}
 
.cuenta{
	font-size: 1rem;
	font-weight: 800;
}
.cuenta2{
	font-size: 1rem;
	line-height: 15px;
}
/* carousel*/
.carousel2-inner .foto.foto6-4.black .fotoposicion a{
  width: 100% !important;
}

/* ////////// CAROSEL BOOTSATRAP ////////// */
.carousel2 {
  position: relative; 
  }
.carousel2-inner {
  position: relative;
  width: 100%;
  overflow: hidden; 
  }
.carousel2-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-transition: -webkit-transform 0.6s ease;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px; 
  }
.carousel2-item.active,
.carousel2-item-next,
.carousel2-item-prev {
  display: block; 
  }
.carousel2-item-next,
.carousel2-item-prev {
  position: absolute;
  top: 0; 
  }
.carousel2-item-next.carousel2-item-left,
.carousel2-item-prev.carousel2-item-right {
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0); }
@supports (transform-style: preserve-3d) {
  .carousel2-item-next.carousel2-item-left,
  .carousel2-item-prev.carousel2-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); 
  } 
}
.carousel2-item-next,
.active.carousel2-item-right {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%); 
  }
@supports (transform-style: preserve-3d) {
.carousel2-item-next,
.active.carousel2-item-right {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0); 
  } 
}
.carousel2-item-prev,
.active.carousel2-item-left {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); 
  }
@supports (
  transform-style: preserve-3d) {
.carousel2-item-prev,
.active.carousel2-item-left {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0); 
  } 
}
.carousel2-control-next {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  /* border-top-color: rgb(204, 204, 204); */
  /* border-top-style: solid; */
  /* border-top-width: 1px; */
  /* border-bottom-color: rgb(204, 204, 204); */
  /* border-bottom-style: solid; */
  /* border-bottom-width: 1px; */
  /* border-left-color: rgb(204, 204, 204); */
  /* border-left-style: solid; */
  /* border-left-width: 1px; */
  }
 .carousel2-control-prev {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  /* border-top-color: rgb(204, 204, 204); */
  /* border-top-style: solid; */
  /* border-top-width: 1px; */
  /* border-bottom-color: rgb(204, 204, 204); */
  /* border-bottom-style: solid; */
  /* border-bottom-width: 1px; */
  /* border-right-color: rgb(204, 204, 204); */
  /* border-right-style: solid; */
  /* border-right-width: 1px; */
  }
.carousel2-control-prev,
.carousel2-control-next {
  position: absolute;
  top: 35%;
  bottom: 53%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 4%;
  color: #fff;
  text-align: center;
  /* background: #e0e0e0; */
  }
.carousel2-control-prev:focus, .carousel2-control-prev:hover,
.carousel2-control-next:focus,
.carousel2-control-next:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;

  }
.carousel2-control-prev {
  left: 0;
  }
.carousel2-control-next {
  right: 0;
  }
.carousel2-control-prev-icon,
.carousel2-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%; 
  }
.carousel2-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='https://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
  }
.carousel2-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='https://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E"); 
  }
.carousel2-indicators {
  bottom: 0px;
  margin: 10px 0;
  left: 0;
  right: 0;
  z-index: 15;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
  }
.carousel2-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 10PX;
  height: 10px;
  border-radius: 100%;
  margin-right: 6px;
  margin-left: 6px;
  text-indent: -999px;
  background-color: rgba(181, 181, 181, 0.87);
  }
.backgroundnone{
  background: none;
  border: none;
}
.carousel2-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: ""; 
  }
.carousel2-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: ""; 
  }
.carousel2-indicators .active {
  background-color: #c62828;
  }
.carousel2-caption {
  position: absolute;
  bottom: 0;
  z-index: 10;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.67);
  width: 100%;
  padding: 0 8px;
  }
.carousel3-caption {
  text-align: center;
  margin-top: 15px;
  }
.carousel2-caption a {
  color: #fff;
  font-weight:100;
  font-size:1.2rem;
  }
 .carousel2-caption a:hover {
  text-decoration:underline;
  text-decoration-skip: ink;
  }
.carouselmarco{
  background: rgba(0, 0, 0, 0.4);
  padding: 7px;
  border-radius: 29px;
  }
@media only screen and (max-width: 1541px) {
div#carousel1 {
  /* margin: 7px 0 !important; */
  }
}




/* ------------------------- White Theme ------------------------- */
.dsCountDown.ds-white {
	color: #fff;
	position: relative;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 1em;
	/* padding: 2px 7px; */
	/* border: 1px solid #90909094; */
	border-radius: 2px;
	/* background: #00000030; */
	/* box-shadow: inset 1px 1px 6px 2px #0000000d; */
}

.ds-white .ds-element {
	float: left;
	padding: 3px !important;
	margin: 0px 2px !important;
	text-align: center;
	border-right: 1px solid #ffffff;
	/* padding-right: 5px; */
}

.dsCountDown.ds-white > .ds-element.ds-element-seconds {
	/* margin-right: 0; */
	/* padding-right: 0; */
	border-right: 0;
}

.ds-white .ds-element-title {
	/* font-size: 0.8em; */
	text-transform: uppercase;
}

.ds-white .ds-element-value {
	font-size: 1.3em;
}



/* ------------------------- Black Theme ------------------------- */
.dsCountDown.ds-black {
	color: #fff;
	position: relative;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 1em;
	padding: 10px;
	border: 1px solid #323232;
	border-radius: 2px;
	
	background: #686868; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #686868 0%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #686868 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #686868 0%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #686868 0%,#444444 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #686868 0%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#444444',GradientType=0 ); /* IE6-8 */

}

.ds-black .ds-element {
	float: left;
	margin-right: 10px;
	text-align: center;
	border-right: 1px solid #444;
	padding-right: 10px;
}

.dsCountDown.ds-black > .ds-element.ds-element-seconds {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.ds-black .ds-element-title {
	font-size: 0.8em;
	text-transform: lowercase;
}

.ds-black .ds-element-value {
	font-size: 2.5em;
	color: #fff;
	text-shadow: 0px -2px 0px #222;
}



/* ------------------------- Red Theme ------------------------- */
.dsCountDown.ds-red {
	color: #fff;
	position: relative;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 1em;
	padding: 10px;
	border: 1px solid #A80000;
	border-radius: 2px;
	
	background: #ff0000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff0000 0%, #bc0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#bc0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#bc0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#bc0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#bc0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#bc0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#bc0000',GradientType=0 ); /* IE6-8 */


}

.ds-red .ds-element {
	float: left;
	margin-right: 10px;
	text-align: center;
	border-right: 1px solid #BC0000;
	padding-right: 10px;

}

.dsCountDown.ds-red > .ds-element.ds-element-seconds{
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.ds-red .ds-element-title {
	font-size: 0.8em;
	text-transform: lowercase;
}

.ds-red .ds-element-value {
	font-size: 2.5em;
	color: #fff;
	text-shadow: 0px -1px 0px #555;
}



/* ------------------------- Flat Theme ------------------------- */
.dsCountDown.ds-flat {
	color: #000;
	position: relative;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 1em;
	border: 1px solid #cdcdcd;
	background: #efefef;
	box-shadow: 4px 4px 4px #888;
}

.ds-flat .ds-element {
	float: left;
	text-align: center;
	border-right: 1px solid #dedede;
	padding: 7px 17px;
}

.dsCountDown.ds-flat > .ds-element.ds-element-seconds {
	border-right: 0;
}

.ds-flat .ds-element-title {
	font-size: 0.8em;
	text-transform: lowercase;
	color: #666;
}

.ds-flat .ds-element-value {
	font-size: 2.5em;
	color: #000;
}
@media only screen and (max-width: 900px) {
.none900{
	display: none;
}
}

@media only screen and (max-width: 968px) {
.ds-white .ds-element-value{
	/* font-size: 1.8rem; */
	}
}
@media only screen and (max-width: 960px) {
.ds-white .ds-element-title {
	font-size: 0.6rem;
}
.ds-white .ds-element-value {
  font-size: 1.3em !important;
}
.conteo{
	height: 50px;
}
.logopana{
	width: 90px;
}
.ds-white .ds-element {
	margin-right: 4px;
}
.ds-white .ds-element {
	margin-right: 1px;
}
.cuenta{
	/* font-size: 1.2rem; */
}
.dsCountDown.ds-white {
	padding: 2px 3px;

}
.cuenta2 {
	font-size: 1rem !important;

}
.truncate {
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -webkit-box-orient: vertical;
  -ms-flex-orient: vertical;
  overflow: hidden;
  width: 100%;
  white-space: inherit;
  }
}

@media only screen and (max-width: 643px) {
.logopana{
	width: 80px;
}
}
@media only screen and (max-width: 627px) {
.ds-white .ds-element-title {
	font-size: 0.5em;
}
.ds-white .ds-element-value {
  font-size: .9em !important;
}
.conteo{
	height: 58px;
}
.logopana{
	width: 90px;
}
.ds-white .ds-element {
	margin-right: 1px;
}
.cuenta{
	font-size: .7rem;
}
.dsCountDown.ds-white {
	padding: 2px 5px;

}
}
@media only screen and (max-width: 600px) {
.ds-white .ds-element-title {
	font-size: .8em;
}
.ds-white .ds-element-value {
  font-size: 1.2em !important;
}

}
@media only screen and (max-width: 441px) {
	.conteo{
	height: 80px;
}
}
@media only screen and (max-width: 400px) {



.ds-white .ds-element {
	margin-right: 5px;
}
.cuenta{
	font-size: 1rem;
}
.dsCountDown.ds-white {
	padding: 2px 5px;

}
.displaynone2{
	display:none !important;
	visibility: hidden !important;
}
}



.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
.row .col {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 0.75rem;
  min-height: 1px;
}
.row .col[class*="push-"], .row .col[class*="pull-"] {
  position: relative;
}

.row .col.s1 {
  width: 8.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s2 {
  width: 16.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s3 {
  width: 25%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s4 {
  width: 33.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s5 {
  width: 41.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s6 {
  width: 50%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s7 {
  width: 58.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s8 {
  width: 66.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s9 {
  width: 75%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s10 {
  width: 83.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s11 {
  width: 91.6666666667%;
  margin-left: auto;
  left: auto;
  right: auto;
}

.row .col.s12 {
  width: 100%;
  margin-left: auto;
  left: auto;
  right: auto;
}
@media only screen and (min-width: 601px) {
  .row .col.m1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.m12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
 }
 @media only screen and (min-width: 993px) {
  .row .col.l1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.l12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  }
  @media only screen and (min-width: 1201px) {
  .row .col.xl1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  .row .col.xl12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
  }
  }
  .input-field.col label {
  left: 0.75rem;
}

.input-field.col .prefix ~ label,
.input-field.col .prefix ~ .validate ~ label {
  width: calc(100% - 3rem - 1.5rem);
}
